#header, #footer {
	display: none;
}
body {
	background: url('snow-flakes.png') no-repeat left 25px #afdbdb;
	font: 200 16px/1.4em "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
}

h1, h2, h3 {
	font-family: Georgia, Times, serif;
	font-style: italic;
	text-transform: lowercase;
	
}

a {
	color: #000;
}

img {
	max-width: 100%;
}

a img {
	border: 0;
}

#main {
	padding: 325px 20px 0 10%;
	
}

.logo {
	border-bottom: 6px solid #fff;
	cursor: default;
	position: absolute;
	right: 0;
	top: 0;
}

.logo img {
	vertical-align: top;
}

#subnav {
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 1.5em;
	position: absolute;
	text-transform: lowercase;
	top: 0;
	right: 200px;
}

#subnav li {
	display: inline;
}

#subnav li+li {
	margin-left: 0.5em;
}

#subnav a {
	cursor: pointer;
	text-decoration: none;
}

#subnav a:hover {
	border-bottom: 1px solid #fff;
}

.choose h3 {
	margin-bottom: 0;
}

.choose h3 strong {
	line-height: 1.25em;
}

.message {
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

.message h2 {
	margin-top: 0;
}

.confirm {
	background: #fff;
}

li.error {
	margin: 0 -10px;
	padding: 0 10px;
}

.error .description {
	color: #900;
	margin-left: 0;
}

.enter form {
	padding: 1em 200px;; 
}

form ul {
	list-style: none;
	padding: 0;
}


label {
	display: block;
}

.figure, fieldset {
	border: 0;
}

fieldset .text span {
	margin-left: 0;
}

input[type='submit'] {
	background: #000;
	border-radius: 0;
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-weight: bold;
	padding: 10px 20px;;
	text-transform: lowercase;
}

fieldset .submit {
	padding-left: 0;
}

input {
	font: normal 16px/1.4em "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.grid li {
	text-align: center;
}

.grid .figure {
	margin-bottom: 1em;
	padding: 10px;
}

.grid .votes {
	display: block;
}

.pagination {
	margin-bottom: 1em;
	text-align: center;
}